<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"><!--首页搜索框样式-->
    <stroke android:width="1dp" android:color="#ffc2c2c2" />
    <solid android:color="#ffffffff" />
    <corners android:radius="4dp" />
</shape>